E-Arogya - Bug #646
Allow access control origin R & D
13/06/2024 02:22 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 12/06/2024
Priority: Normal Due date: 13/06/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 8:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Allow access control origin R & D

History

#1 - 13/06/2024 02:07 AM - Deepika Valluri
- Due date set to 13/06/2024

- Status changed from New to Resolved

#2 - 30/09/2024 04:20 PM - Gautam Kumar

- Status changed from Resolved to Closed
